<?php
/**
 * Выбор загружаемого заголовка сайта.
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

	// Выбор загружаемого заголовка
	if( is_page_template('landing.php') ) {
		$veselka_masthead = get_option('var_header_landing');
	} elseif( is_front_page() ) {
		$veselka_masthead = get_option('var_header');
	} else {
		$veselka_masthead = get_option('var_header_inner');
	}
	if( !(bool)$veselka_masthead || $veselka_masthead == '' ) {
		$veselka_masthead = 'masthead-navbar';
	}
	// Подключение заголовка
	get_template_part('view/header/'. $veselka_masthead);
?>